For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Talk to usGet started
OverviewAPI Reference
Logo
OverviewAPI Reference
  • API Reference
        • GETGet Group by Invite Code
        • POSTSend Message
        • GETGet Group
        • GETGet Group Messages
        • GETGet User Messages
        • GETGet Message
        • POSTChange Status
        • GETGet Messages
Talk to usGet started
API ReferenceIntegrationsWhatsapp

Get Group by Invite Code

GET
https://api.trykeet.com/v1/whatsapp/groups/invite-code/:inviteCode
GET
/v1/whatsapp/groups/invite-code/:inviteCode
$curl https://api.trykeet.com/v1/whatsapp/groups/invite-code/inviteCode \
> -H "X-Account-Token: X-Account-Token" \
> -H "Authorization: Bearer <token>"
1{
2 "status": "ok",
3 "group": {
4 "id": "id",
5 "subject": "subject",
6 "owner": "owner",
7 "size": 1,
8 "memberAddMode": true,
9 "joinApprovalMode": true,
10 "isCommunity": true,
11 "inviteCode": "inviteCode",
12 "linkedParent": "linkedParent"
13 }
14}
Get a group by its invite code. The invite code is the part of the invite URL after https://chat.whatsapp.com/{inviteCode}.
Was this page helpful?
Previous

Send Message

Next
Built with

Get a group by its invite code. The invite code is the part of the invite URL after https://chat.whatsapp.com/{inviteCode}.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

inviteCodestringRequired

Headers

X-Account-TokenstringRequired
The account token that is associated with the end user linked to this account

Response

This endpoint returns an object.
statusenum
Allowed values:
groupobject

Errors

400
Bad Request Error
401
Un Authorized Error
404
Not Found Error
500
Internal Server Error
500
Not Implemented Error